<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/main_bg_color"
    android:orientation="vertical">

    <View
        android:id="@+id/view"
        android:layout_width="match_parent"
        android:layout_height="0dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/view"
        android:orientation="vertical">

        <androidx.core.widget.NestedScrollView
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/main_bg_color">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                android:paddingTop="8dp"
                android:paddingBottom="8dp">


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:gravity="center_vertical">

                    <ImageView
                        android:layout_width="24dp"
                        android:layout_height="24dp"
                        android:src="@mipmap/ic_launcher" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="8dp"
                        android:fontFamily="@font/medium_font"
                        android:gravity="center"
                        android:paddingTop="8dp"
                        android:paddingBottom="8dp"
                        android:text="@string/ready_to_sleep"
                        android:textColor="@color/white"
                        android:textSize="20sp" />

                </LinearLayout>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:fontFamily="@font/regular_font"
                    android:layout_marginStart="16dp"
                    android:text="Experience the tranquility of our specially designed sleep sounds."
                    android:textColor="#808080"
                    android:textSize="14dp" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/real_rv"
                    android:layout_width="375dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="16dp"
                    android:layout_marginBottom="16dp"
                    android:overScrollMode="never"
                    android:scrollbars="none"
                    tools:itemCount="1"
                    tools:listitem="@layout/real_human_voice_layout" />

                <TextView
                    android:id="@+id/sounds_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:fontFamily="@font/medium_font"
                    android:text="@string/app_name"
                    android:textColor="@color/blue"
                    android:textSize="16dp" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/sounds_rv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="16dp"
                    android:overScrollMode="never"
                    android:scrollbars="none"
                    tools:itemCount="1"
                    tools:listitem="@layout/sounds_of_appliances_layout" />


                <TextView
                    android:id="@+id/nature_name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:fontFamily="@font/medium_font"
                    android:text="@string/app_name"
                    android:textColor="@color/blue"
                    android:textSize="16dp" />


                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/nature_rv"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="16dp"
                    android:layout_marginTop="16dp"
                    android:layout_marginBottom="16dp"
                    android:overScrollMode="never"
                    android:scrollbars="none"
                    tools:itemCount="1"
                    tools:listitem="@layout/sounds_of_nature_layout" />

            </LinearLayout>

        </androidx.core.widget.NestedScrollView>
    </LinearLayout>


</RelativeLayout>